# breset.cc File Reference

## Detailed Description

Attempt to reset all connected Blackberry devices via software.

This file is part of the Barry project:

http://www.netdirect.ca/software/packages/barry http://sourceforge.net/projects/barry

Compile with the following command (needs libusb):

g++ -o breset breset.cc -lusb

Definition in file breset.cc.

`#include <usb.h>`
`#include <stdio.h>`
`#include <unistd.h>`
`#include "i18n.h"`

Include dependency graph for breset.cc:

Go to the source code of this file.